Subject: Re: CCL:Average conformation; was, A question

From: David Young <[email-masked]>
Date: Thu, 27 May 1999 08:53:48 -0500 (CDT)

Hi,

	If there is a best way to find some sort of molecular average, I
would think it would be a weighted average, where the weights are those
predicted by a Boltzmann distribution.  If the MD simulation was done
well, this should be what you get from equally weighted MD trajectories.

                                Dave Young
                                [email-masked]

------------------------------------------------------------------------

          Live long and maintain marketable job skills.

------------------------------------------------------------------------

On Wed, 26 May 1999, Peter Shenkin wrote:

> Hi,
> 
> You could get the "average" conformation by doing an rms superposition
> of all conformations on the first and averaging coordinates, or by
> doing a more sophisticated multiconformer superposition and then
> averaging coordinates.  Simon Kearsley has published a multiple
> conformation superposition method.  So have we, in our XCluster
> paper (J. Comp. Chem., v15, pp899-916, 1994).  Ours involves looking
> at all pairwise superpositions.
> 
> However you do the superposition, the "average" conformation, defined
> as above, might not be terribly useful.  For instance, if half the
> conformations have a +60-degree torsion and the other half have a
> -60-degree torsion, the average might have a 0-degree torsion, and
> thus would not resemble any conformation in the ensemble.  OTOH,
> this might be what you want for some applications.
> 
> It is sometimes more useful to use the "most representative" structure;
> this is the actual structure from the data set that has the smallest
> rms interatomic displacement from the average structure.  It's like
> using the number from a list of numbers which is closest to the
> average, rather than using the average itself.
> 
> In XCluster, we first try to find meaningful clusters (maybe there
> would be two, one with the +60 and one with the -60 torsion). Then
> we write out the the most representative structure from each
> cluster.  Or we can write out the average structure, if that's
> what you really want.
> 
> Hope this helps,
> -P.
> 
> On Wed, 26 May 1999, Richard Wood wrote:
> 
> > Hi all on the CCL
> >    I have a question for you.  I have run 16 molecular dynamics 
> > simulations of the same molecule, each one using a different set of 
> > initial velocities.  From these MD simulations, I have calculated various 
> > properties and obtained their averages.  I have found the lowest PE for 
> > each MD sim and the corresponding conformation.  My question is this: is 
> > there any way that I can generate an "average" conformation that would 
> > give me these "average" properties?
> > 
> > I will post all replies.
> > 
> > Richard
> > 
> > 
> > 
> > 
> > 
> > 
> 
> --
> ********* Peter S. Shenkin; Schrodinger, Inc.; (201)433-2014 x111 *********
> *********** [email-masked]; http://www.schrodinger.com ***********
> 
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody    |   [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
> 
> 
> 
> 
> 
>

---

From: Peter Shenkin <[email-masked]>
Date: Thu, 27 May 1999 10:08:40 -0400 (EDT)

Hi,

Yes, for a conf search, what you say makes some sense.  

It really does depend on just what you want to do with the result.

	-P.